This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 192070 - RFE: gnutls 1.4 upgrade
RFE: gnutls 1.4 upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnutls (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-05-17 08:24 EDT by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 10:30:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-05-17 08:24:52 EDT
Description of problem:
I'd like to build neon 0.26 with GnuTLS rather than OpenSSL, this works best
with GnuTLS 1.4; are you planning an upgrade in time for fc6?
Comment 1 Tomas Mraz 2006-05-17 08:36:46 EDT
I'm planning it. But I'm still waiting for possible critical bugs to be found in
the 1.4.0 version.
Comment 2 Tomas Mraz 2006-06-16 10:30:47 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.